@media (min-width: 1025px) {
    body {
        min-width: 1536px;
    }
}

@media (max-width: 1024px) {
    body #image1-wrapper {
        position: absolute !important;
        right: calc(3rem + 800px - 21cm) !important;
        top: calc(1.5rem + 2cm);
        left: auto !important;
        width: min(42vw, 240px);
        max-width: 240px;
        height: auto !important;
        margin: 0 !important;
        z-index: 2;
    }
}
